body { background-image: url('fond.jpg'); color: #565656; font-family: Arial; font-size : 13px;}

#closed { background-image: url('images/base_02.jpg'); width: 295px; text-align: justify; background-repeat: no-repeat; font-size : 13px;}

.closed { text-transform: uppercase; letter-spacing: 2px; font-size : 14px; text-align: right; background-color: #e28fd2; padding: 5px; font-weight: bold; }

a { font-weight: bold; letter-spacing: 2px; font-size : 13px; text-decoration: none; color: #565656;}

a:hover { background-color: #659dc3; padding: 5px; font-weight: bold; letter-spacing: 3px; color: #FFFFFF; }